Imports System.Xml
Imports System.Xml.Serialization
Imports System.Configuration
Imports System.Web
Imports System.Collections.Generic
Imports System.Data

Public Class DMSManager

    Private _DMSAdmin As DMSAdmin.DocumentManagerBL

    Public Shared Function Instance() As DMSAdmin.DocumentManagerBL
        Try
            Dim a As New DMSAdmin.DocumentManagerBL
            a.Credentials = Net.CredentialCache.DefaultNetworkCredentials
            Return a
        Catch ex As Exception
            Throw ex
        End Try
    End Function

    Public Sub New()
        _DMSAdmin = New DMSAdmin.DocumentManagerBL
        _DMSAdmin.Credentials = Net.CredentialCache.DefaultNetworkCredentials
    End Sub

End Class

